body {margin:0px 0px 0px 0px; font-family: 'Trebuchet MS', 'Lucida Console', 'Lucida Sans Unicode', 'Lucida Grande', 'Verdana';}

body,td,div,p,a,font,span,img,table,form,button,frame, frameset {font-family: 'Trebuchet MS', 'Lucida Console', 'Lucida Sans Unicode', 'Lucida Grande', 'Verdana'; border:none; border-width:0px}

a {TEXT-DECORATION: none; color:#FFFFFF; border:none; border-width:0px}
a:hover {text-decoration:underline;}
a:active {text-decoration: none;}
a:visited {text-decoration: none;}

html, body
{
  height: 100%;
}

.style1 {}
